[general]
version = 4
name = High Detail
definition = mini_3_met175

[metadata]
setting_version = 19
type = quality
quality_type = higher detail
weight = 0
variant = 0.5 mm
global_quality = True

[values]
layer_height = 0.16
layer_height_0 = 0.24
